Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Drive JSON Bundle holding Comet extensions
Bundle-SymbolicName: com.openexchange.drive.json.comet
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: com.openexchange.drive.json.comet.osgi.DriveJsonCometActivator
Bundle-ClassPath: .
Import-Package: com.fasterxml.jackson.core,
 com.fasterxml.jackson.core.base,
 com.fasterxml.jackson.core.format,
 com.fasterxml.jackson.core.io,
 com.fasterxml.jackson.core.json,
 com.fasterxml.jackson.core.sym,
 com.fasterxml.jackson.core.type,
 com.fasterxml.jackson.core.util,
 com.openexchange.ajax,
 com.openexchange.ajax.container,
 com.openexchange.ajax.requesthandler,
 com.openexchange.ajax.requesthandler.osgiservice,
 com.openexchange.ajax.writer,
 com.openexchange.config,
 com.openexchange.configuration,
 com.openexchange.dispatcher,
 com.openexchange.drive,
 com.openexchange.drive.events,
 com.openexchange.drive.events.subscribe,
 com.openexchange.drive.json,
 com.openexchange.drive.json.json,
 com.openexchange.exception,
 com.openexchange.http.grizzly.service.comet,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.tools.servlet,
 com.openexchange.tools.session,
 org.apache.commons.logging,
 org.glassfish.grizzly.comet,
 org.glassfish.grizzly.http.server,
 org.json,
 org.osgi.framework,
 org.slf4j
Automatic-Module-Name: com.openexchange.drive.json.comet
